Page MenuHome

Blender perform very slow even with one geometry having 12 faces
Closed, ArchivedPublic

Description

System Information
Operating system: Windows-10-10.0.16299-SP0 64 Bits
Graphics card: Intel(R) UHD Graphics 620 Intel 4.5.0 - Build 27.20.100.8935

Blender Version
Broken: version: 2.92.0, branch: master, commit date: 2021-02-24 16:25, hash: rB02948a2cab44
Worked: (newest version of Blender that worked as expected)

Short description of error
[Blender performance get slower after some mesh creation and deletion]

Exact steps for others to reproduce the error
[1. I created a plane and subdivide to 3 no.

  1. Apply subdivision surface modifier.
  2. delete it and do the same process of plane creation,subvision and subdiv modifier.
  3. Goto edit mode and you will experience that performance is very poor even having only 12-16 faces.
  4. this performance get fix when i save and reopen the file (maybe some cache issue)]

[Based on the default startup or an attached .blend file (as simple as possible)]

Event Timeline

Falk David (filedescriptor) changed the task status from Needs Triage to Needs Information from User.Mar 10 2021, 10:48 AM

I cannot reproduce this on the latest master. Could you try the alpha from https://builder.blender.org/download/?

Philipp Oeser (lichtwerk) closed this task as Archived.Mar 24 2021, 3:50 PM

No activity for more than a week. As per the tracker policy we assume the issue is gone and can be closed.

Thanks again for the report. If the problem persists please open a new report with the required information.